## ubuntustudio-default-settings 20.04.2.2

=== debian/changelog ===
ubuntustudio-default-settings (20.04.2.2) focal; urgency=medium

  * Ensure removing ubuntustudio-lowlatency-settings package
    doesn't remove all kernels from GRUB boot menu (LP: #1892949)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 25 Aug 2020 18:12:28 -0700

ubuntustudio-default-settings (20.04.2.1) focal; urgency=medium

  * debian/control: Remove linux-lowlatency from recommends (LP: #1884915)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 21 Jul 2020 10:54:21 -0700
