=== debian/control ===
Source: ubuntustudio-default-settings
Section: x11
Priority: optional
Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 11), intltool
Standards-Version: 4.4.0
Homepage: https://launchpad.net/ubuntustudio-default-settings
Vcs-Git: https://git.launchpad.net/ubuntustudio-default-settings
Vcs-Browser: https://git.launchpad.net/ubuntustudio-default-settings/tree/

Package: ubuntustudio-default-settings
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2~)
Depends: ${misc:Depends}, ubuntustudio-look (>= 0.48~), fonts-noto-hinted,
 ubuntustudio-menu (>= 0.16~), ubuntustudio-installer,
 lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
 lightdm-gtk-greeter (>= 1.0.0-0ubuntu2), exo-utils, python2,
 ubuntustudio-icon-theme
Recommends: xfce4-session, libxfce4ui-utils, xfce4-appfinder, 
 ubuntustudio-performance-tweaks, ubuntustudio-lowlatency-settings
Provides: lightdm-gtk-greeter-config
Replaces: xubuntu-default-settings, ubuntustudio-lightdm-theme (<< 0.64~)
Breaks: ubuntustudio-lightdm-theme (<< 0.64~)
Description: default settings for the Ubuntu Studio desktop
 This package contains the default settings used by Ubuntu Studio. It sets
 the session name, menu icon, backdrops for lightdm and the session. It
 sets grub to default to the latest lowlatency kernel even if a newer
 generic kernel exists. It also sets various audio related system settings.

Package: ubuntustudio-lightdm-theme
Depends: ${misc:Depends}, ubuntustudio-default-settings (>= 0.64~)
Architecture: all
Priority: extra
Section: oldlibs
Description: transitional package
 This is a transitional package. It can safely be removed.

Package: ubuntustudio-lowlatency-settings
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2~)
Depends: ${misc:Depends}
Description: Adds lowlatency kernel as boot default if available
 This package makes the lowlatency kernel the default kernel in GRUB.
 Also adds a second entry for the generic kernel if available.

Package: ubuntustudio-performance-tweaks
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2~)
Depends: ${misc:Depends}
Description: Under-the-hood tweaks for Ubuntu Studio performance
 This package makes the necessary system performance tweaks for Ubuntu
 users that wish to gain the benefits of Ubuntu Studio, such as realtime
 audio access for members of the audio group.
