## ubuntustudio-default-settings 20.10.42

=== debian/changelog ===
ubuntustudio-default-settings (20.10.42) groovy; urgency=medium

  * Add akregator feed override
    - removes Kubuntu branding, which is hardcoded via patch in akregator
  * Revison 42
    - The Answer to the Ultimate Question of Life, The Universe, and Everything

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 04 Oct 2020 20:49:33 -0700

ubuntustudio-default-settings (20.10.41) groovy; urgency=medium

  * Change default konsole color scheme to Materia Dark

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 21 Sep 2020 15:08:02 -0700

ubuntustudio-default-settings (20.10.40) groovy; urgency=medium

  * Change default login wallpaper to alternate

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 18 Sep 2020 16:07:06 -0700

ubuntustudio-default-settings (20.10.39) groovy; urgency=medium

  * Move PresentAllWindows activation corner
    - from top left to bottom left

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 01 Sep 2020 20:20:22 -0700

ubuntustudio-default-settings (20.10.38) groovy; urgency=medium

  * Add threadirqs to default linux kernel command line

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 27 Aug 2020 19:33:20 +0000

ubuntustudio-default-settings (20.10.37) groovy; urgency=medium

  * add postrm script for ubuntustudio-lowlatency-settings (LP: #1892949)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 25 Aug 2020 18:07:02 -0700

ubuntustudio-default-settings (20.10.36) groovy; urgency=medium

  * Removed python2 from depends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 18 Aug 2020 08:26:41 -0700

ubuntustudio-default-settings (20.10.35) groovy; urgency=medium

  * Remove old xchat python scripts (LP: #1892020)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 18 Aug 2020 07:58:52 -0700

ubuntustudio-default-settings (20.10.34) groovy; urgency=medium

  * Change to new materia aurorae theme by default

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 21 Jul 2020 08:44:36 -0700

ubuntustudio-default-settings (20.10.33) groovy; urgency=medium

  * Add Materia as default Kate and Kwrite color scheme
  * Drop lowlatency kernel from ubuntustudio-lowlatency-settings recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 18 Jun 2020 14:01:59 -0700

ubuntustudio-default-settings (20.10.32) groovy; urgency=medium

  * Switch default plasma theme back to Materia dark with mono icons

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 16 Jun 2020 17:41:42 -0700

ubuntustudio-default-settings (20.10.31) groovy; urgency=medium

  * Update plasma theme for new Materia-Color theme, new materia-kde

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 16 Jun 2020 17:11:27 -0700

ubuntustudio-default-settings (20.10.30) groovy; urgency=medium

  * Widen splash screen logo slightly

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 09 Jun 2020 10:31:54 -0700

ubuntustudio-default-settings (20.10.29) groovy; urgency=medium

  * Fix for missing font configuration

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 04 Jun 2020 23:17:15 -0700

ubuntustudio-default-settings (20.10.28) groovy; urgency=medium

  * Revert compat bump

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 31 May 2020 18:00:29 -0700

ubuntustudio-default-settings (20.10.27) groovy; urgency=medium

  * Remove studio-controls kcm module (does not work as expected)
  * Bump standards to 4.5.0, compat to 13
  * /etc/xdg/kickoffrc
    - Fix for konsole and OBS Studio not showing in favorites

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 28 May 2020 19:19:21 -0700

ubuntustudio-default-settings (20.10.26) groovy; urgency=medium

  * Fix for invisible icons in system tray

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 26 May 2020 18:24:52 -0700

ubuntustudio-default-settings (20.10.25) groovy; urgency=medium

  * Change ubuntustudio-driver-manager to use Breeze theme
    - Materia requires Kvantum
  * Fix ubuntustudio-default-settings description for sddm
  * Add Materia-style buttons to sddm theme

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 24 May 2020 15:03:59 -0700

ubuntustudio-default-settings (20.10.24) groovy; urgency=medium

  * Revert switching of default menu

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 23 May 2020 21:20:25 -0700

ubuntustudio-default-settings (20.10.23) groovy; urgency=medium

  * Switch kickoff for kicker as default menu
  * Add default for yakuake (for those who choose it)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 23 May 2020 18:42:22 -0700

ubuntustudio-default-settings (20.10.22) groovy; urgency=medium

  * Change default plasma theme for new materia-kde

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 23 May 2020 13:04:52 -0700

ubuntustudio-default-settings (20.10.21) groovy; urgency=medium

  * Add ubuntustudio-calamares.desktop to default favorites

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 21 May 2020 14:35:37 -0700

ubuntustudio-default-settings (20.10.20) groovy; urgency=medium

  * Add wallpaper script to global theme

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 16 May 2020 20:35:10 -0700

ubuntustudio-default-settings (20.10.19) groovy; urgency=medium

  * Revert previous version
  * Add configuration to use firefox as preferred browser in kdeglobals

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 16 May 2020 17:30:55 -0700

ubuntustudio-default-settings (20.10.18) groovy; urgency=medium

  * Explicitly call firefox.desktop in default menu favorites

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 16 May 2020 17:20:08 -0700

ubuntustudio-default-settings (20.10.17) groovy; urgency=medium

  * Add lintian-overrides
  * Rearrange default favorites
  * Add kcm for launching studio-controls
  * Change driver manager launcher to Materia

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 14 May 2020 09:55:00 -0700

ubuntustudio-default-settings (20.10.16) groovy; urgency=medium

  * Add dark Global Theme variant


