## ubuntustudio-default-settings 21.04.2

=== debian/changelog ===
ubuntustudio-default-settings (21.04.2) hirsute; urgency=medium

  * Add new icons for default theme (symlinks to materia-kde)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 30 Jan 2021 14:47:48 -0800

ubuntustudio-default-settings (21.04.1) hirsute; urgency=medium

  * Remove launchers from panel by default

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 27 Dec 2020 08:50:24 -0800
