=== debian/control ===
--- 
+++ 
@@ -12,28 +12,18 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.7.2~)
 Depends: ${misc:Depends}, ubuntustudio-look (>= 0.48~), fonts-noto-hinted,
- ubuntustudio-menu (>= 0.16~), ubuntustudio-installer,
- lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
- lightdm-gtk-greeter (>= 1.0.0-0ubuntu2), exo-utils, python2,
- ubuntustudio-icon-theme
-Recommends: xfce4-session, libxfce4ui-utils, xfce4-appfinder, 
- ubuntustudio-performance-tweaks, ubuntustudio-lowlatency-settings
-Provides: lightdm-gtk-greeter-config
-Replaces: xubuntu-default-settings, ubuntustudio-lightdm-theme (<< 0.64~)
-Breaks: ubuntustudio-lightdm-theme (<< 0.64~)
+ ubuntustudio-menu (>= 0.16~), sddm, sddm-theme-breeze,
+ x11-common (>= 1:7.6+7ubuntu2), exo-utils, ubuntustudio-icon-theme,
+ materia-kde
+Recommends: plasma-desktop, ubuntustudio-performance-tweaks,
+ ubuntustudio-lowlatency-settings
+Replaces: kubuntu-settings-desktop
+Conflicts: kubuntu-settings-desktop
 Description: default settings for the Ubuntu Studio desktop
  This package contains the default settings used by Ubuntu Studio. It sets
- the session name, menu icon, backdrops for lightdm and the session. It
+ the session name, menu icon, backdrops for sddm and the session. It
  sets grub to default to the latest lowlatency kernel even if a newer
  generic kernel exists. It also sets various audio related system settings.
-
-Package: ubuntustudio-lightdm-theme
-Depends: ${misc:Depends}, ubuntustudio-default-settings (>= 0.64~)
-Architecture: all
-Priority: extra
-Section: oldlibs
-Description: transitional package
- This is a transitional package. It can safely be removed.
 
 Package: ubuntustudio-lowlatency-settings
 Architecture: all
