## ubuntustudio-default-settings 21.10.8

=== debian/changelog ===
ubuntustudio-default-settings (21.10.8) impish; urgency=medium

  * Remove exo-utils (missed from the Xfce -> Plasma transition)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 26 Sep 2021 22:56:15 -0700

ubuntustudio-default-settings (21.10.7) impish; urgency=medium

  * Add line in konsolerc to prevent window overwidth/excessive toolbar

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 15 Sep 2021 10:50:43 -0700

ubuntustudio-default-settings (21.10.6) impish; urgency=medium

  * Change to icon-only task manager by default
  * Finalize light theme
    - CAVIAT: requires change in Kvantum
  * Update look-and-feel theme previews
    - Does not use icon-only task manager

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 09 Aug 2021 23:08:06 +0000

ubuntustudio-default-settings (21.10.5) impish; urgency=medium

  * Actually create layouts for look-and-feel themes

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 26 Jun 2021 02:38:02 +0000

ubuntustudio-default-settings (21.10.4) impish; urgency=medium

  * Remove symlinks - not honored by Plasma

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 25 Jun 2021 20:03:15 +0000

ubuntustudio-default-settings (21.10.3) impish; urgency=medium

  * Preliminary work on light theme based on Materia Light
  * Use symlinks for identical files between themes
  * Fixes to default theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 17 Jun 2021 17:15:10 +0000

ubuntustudio-default-settings (21.10.2) impish; urgency=medium

  * Fix for a syntax error in postinst

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 14 Jun 2021 11:53:15 -0700

ubuntustudio-default-settings (21.10.1) impish; urgency=medium

  * Add default configuration for sddm
  * Add defaults for light/dark look-and-feel for Plasma 5.22
  * Remove legacy "Ubuntu Studio Session" - was for Xfce

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 13 Jun 2021 11:53:59 -0700
