=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Pre-Depends: dpkg (>= 1.15.7.2~)
 Depends: ${misc:Depends}, ubuntustudio-look (>= 0.48~), fonts-noto-hinted,
  ubuntustudio-menu (>= 0.16~), sddm, sddm-theme-breeze,
- x11-common (>= 1:7.6+7ubuntu2), exo-utils, ubuntustudio-icon-theme,
+ x11-common (>= 1:7.6+7ubuntu2), ubuntustudio-icon-theme,
  materia-kde
 Recommends: plasma-desktop, ubuntustudio-performance-tweaks,
  ubuntustudio-lowlatency-settings
