## ubuntustudio-default-settings 22.04.26

=== debian/changelog ===
ubuntustudio-default-settings (22.04.26) jammy; urgency=medium

  * Actually fix plasma theme colors (should not be symlink)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 01 Apr 2022 08:26:15 -0700

ubuntustudio-default-settings (22.04.25) jammy; urgency=medium

  * Fix for plasma theme colors
  * Make default light theme actually the light theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 31 Mar 2022 08:14:13 -0700

ubuntustudio-default-settings (22.04.24) jammy; urgency=medium

  * Fix for bad kickoff icon

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 21 Mar 2022 13:14:15 -0700

ubuntustudio-default-settings (22.04.23) jammy; urgency=medium

  * New logo graphics (LP: #1965645)
  * Add additional launchers to taskbar
  * Explicitly state firefox snap as default browser

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 19 Mar 2022 15:16:30 -0700

ubuntustudio-default-settings (22.04.22) jammy; urgency=medium

  * Fix for inability to load driver manager (LP: #1965439)
  * Update screenshots/previews for sddm and themes

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 17 Mar 2022 13:32:48 -0700

ubuntustudio-default-settings (22.04.21) jammy; urgency=medium

  * Fix default splash

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 17 Mar 2022 09:28:36 -0700

ubuntustudio-default-settings (22.04.20) jammy; urgency=medium

  * Fix for sddm theme background
  * Merge in new sddm colors

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 17 Mar 2022 08:01:04 -0700

ubuntustudio-default-settings (22.04.19) jammy; urgency=medium

  * Update for new wallpaper

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 16 Mar 2022 16:13:14 -0700

ubuntustudio-default-settings (22.04.18) jammy; urgency=medium

  * Sync icons from materia-kde
  * d/copyright: add icons from materia-kde to copyright

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 14 Mar 2022 17:46:46 -0700

ubuntustudio-default-settings (22.04.17) jammy; urgency=medium

  * Bring back application launch feedback

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 21 Feb 2022 12:28:06 -0800

ubuntustudio-default-settings (22.04.16) jammy; urgency=medium

  * Use dark theme by default
  * Switch back to breeze cursors
  * Use breeze_snow in dark theme for contrast

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 11 Feb 2022 10:42:15 -0800

ubuntustudio-default-settings (22.04.15) jammy; urgency=medium

  * Fix lowlatency-settings.postinst for best practice for creating array
  * Increase mouse cursor size for phinger-cursors

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 10 Feb 2022 14:01:09 -0800

ubuntustudio-default-settings (22.04.14) jammy; urgency=medium

  * Remove quotes to allow array globbing in lowlatency-settings postinst

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 10 Feb 2022 10:40:58 -0800

ubuntustudio-default-settings (22.04.13) jammy; urgency=medium

  * Fix lowlatency-settings postinst to always touch latest lowlatency kernel

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 10 Feb 2022 09:20:55 -0800

ubuntustudio-default-settings (22.04.12) jammy; urgency=medium

  * Bump standards-version
  * Change default cursor theme to phinger-cursor-theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 08 Feb 2022 22:07:33 -0800

ubuntustudio-default-settings (22.04.11) jammy; urgency=medium

  * Optimize lowlatency-settings postinst
  * Change kickoffrc studio-controls icon name

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 28 Jan 2022 09:47:59 -0800

ubuntustudio-default-settings (22.04.10) jammy; urgency=medium

  * Simplify and correct some postinst code

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 26 Jan 2022 10:40:08 -0800

ubuntustudio-default-settings (22.04.9) jammy; urgency=medium

  * Fix refind entry logic to account for grep error return

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 24 Jan 2022 15:54:51 -0800

ubuntustudio-default-settings (22.04.8) jammy; urgency=medium

  * Fix missing keyword in lowlatecny-settings postinst

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 24 Jan 2022 11:03:04 -0800

ubuntustudio-default-settings (22.04.7) jammy; urgency=medium

  * Add refind support to lowlatency-settings

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 22 Jan 2022 16:06:30 -0800

ubuntustudio-default-settings (22.04.6) jammy; urgency=medium

  * Update theme previews

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 24 Dec 2021 11:20:02 -0800

ubuntustudio-default-settings (22.04.5) jammy; urgency=medium

  * Create Ubuntu Studio color scheme for Breeze

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 10 Dec 2021 17:41:45 -0800

ubuntustudio-default-settings (22.04.4) jammy; urgency=medium

  * Remove final Materia and Xfce bits

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 06 Nov 2021 15:32:18 -0700

ubuntustudio-default-settings (22.04.3) jammy; urgency=medium

  * Fix file installation placement

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 03 Nov 2021 13:20:49 -0700

ubuntustudio-default-settings (22.04.2) jammy; urgency=medium

  * More missing file fixes 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 30 Oct 2021 10:59:25 -0700

ubuntustudio-default-settings (22.04.1) jammy; urgency=medium

  * Fix for missing files

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 30 Oct 2021 10:54:03 -0700

ubuntustudio-default-settings (22.04.0) jammy; urgency=medium

  * Switch to custom-styled Breeze theme from Materia
    - removes dependency on materia-kde which, in turn,
      removes dependency on kvantum
  * Bump standards version
  * Set debhelper-compat to 13
  * Update maintscripts, lintian-overrides, gconf-defaults

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 30 Oct 2021 10:22:53 -0700
