=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 11), intltool
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13), intltool
+Standards-Version: 4.6.0
 Homepage: https://launchpad.net/ubuntustudio-default-settings
 Vcs-Git: https://git.launchpad.net/ubuntustudio-default-settings
 Vcs-Browser: https://git.launchpad.net/ubuntustudio-default-settings/tree/
@@ -13,8 +13,7 @@
 Pre-Depends: dpkg (>= 1.15.7.2~)
 Depends: ${misc:Depends}, ubuntustudio-look (>= 0.48~), fonts-noto-hinted,
  ubuntustudio-menu (>= 0.16~), sddm, sddm-theme-breeze,
- x11-common (>= 1:7.6+7ubuntu2), ubuntustudio-icon-theme,
- materia-kde
+ x11-common (>= 1:7.6+7ubuntu2), ubuntustudio-icon-theme, xterm
 Recommends: plasma-desktop, ubuntustudio-performance-tweaks,
  ubuntustudio-lowlatency-settings
 Replaces: kubuntu-settings-desktop
