## ubuntustudio-default-settings 22.04.26.3

=== debian/changelog ===
ubuntustudio-default-settings (22.04.26.3) jammy; urgency=medium

  * Work around change to plasma default splash theme propogation (LP: #2007614)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 16 Feb 2023 14:32:59 -0800

ubuntustudio-default-settings (22.04.26.2) jammy; urgency=medium

  * Fix for SDDM theme regression (LP: #2003388)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 20 Jan 2023 08:15:19 -0800

ubuntustudio-default-settings (22.04.26.1) jammy; urgency=medium

  * Revert changes for Jammy for driver manager (LP: #1965439)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 08 Jul 2022 21:05:27 -0700
