## ubuntustudio-default-settings 22.10.6

=== debian/changelog ===
ubuntustudio-default-settings (22.10.6) kinetic; urgency=medium

  * Fix for missing xdg-user-dirs for new users (LP: #1991063)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 28 Sep 2022 07:09:09 -0700

ubuntustudio-default-settings (22.10.5) kinetic; urgency=medium

  * Point to new default wallpaper for kinetic (LP: #1989359)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 23 Sep 2022 09:20:51 -0700

ubuntustudio-default-settings (22.10.4) kinetic; urgency=medium

  * Fix for broken sddm theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 13 Aug 2022 16:19:15 -0700

ubuntustudio-default-settings (22.10.3) kinetic; urgency=medium

  * Remove Ubuntu Studio Feature Uninstaller
    - Moved to Ubuntu Studio Installer

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 17 Jul 2022 18:17:50 -0700

ubuntustudio-default-settings (22.10.2) kinetic; urgency=medium

  * Added Ubuntu Studio Feature Uninstaller
    - highly requested utility to remove entire metapackages and
      their depends/recommends via autoremove if able

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 08 Jul 2022 20:25:44 -0700

ubuntustudio-default-settings (22.10.1) kinetic; urgency=medium

  * Revert changes for Jammy for driver manager (LP: #1965439)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 27 May 2022 09:01:47 -0700
