## ubuntustudio-default-settings 23.04.25

=== debian/changelog ===
ubuntustudio-default-settings (23.04.25) lunar; urgency=medium

  * Add profile.d script for Wayland and X11 get default settings (LP: #2013253)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 29 Mar 2023 20:30:45 -0700

ubuntustudio-default-settings (23.04.24) lunar; urgency=medium

  * pipewire-config also breaks pulseaudio-module-bluetooth
  * pulseaudio-config depends on pulseaudio-module-bluetooth

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 20 Mar 2023 18:36:15 -0700

ubuntustudio-default-settings (23.04.23) lunar; urgency=medium

  * Add breaks lines in ubuntustudio-pipewire-config

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 20 Mar 2023 17:31:20 -0700

ubuntustudio-default-settings (23.04.22) lunar; urgency=medium

  * Switch themes to Lunar Lobster wallpaper

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 17 Mar 2023 15:08:18 -0700

ubuntustudio-default-settings (23.04.21) lunar; urgency=medium

  * Remove studio-controls from default panel
  * Add patchance to default panel
  * Add ubuntustudio-pulseaudio-config metapackage (LP: #2008025)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 11 Mar 2023 08:19:59 -0800

ubuntustudio-default-settings (23.04.20) lunar; urgency=medium

  * Update screenshots for new theming

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 02 Mar 2023 14:42:41 -0800

ubuntustudio-default-settings (23.04.19) lunar; urgency=medium

  * Actually fix darktable .desktop file name for panel

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 01 Mar 2023 06:22:53 -0800

ubuntustudio-default-settings (23.04.18) lunar; urgency=medium

  * Fix for change in darktable .desktop file name

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 28 Feb 2023 18:05:19 -0800

ubuntustudio-default-settings (23.04.17) lunar; urgency=medium

  * Revert maintscript change, remove symlink

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 03 Feb 2023 21:23:30 -0800

ubuntustudio-default-settings (23.04.16) lunar; urgency=medium

  * Remove outdated font conffile via maintscript - conflicting with fontconfig

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 03 Feb 2023 20:42:45 -0800

ubuntustudio-default-settings (23.04.15) lunar; urgency=medium

  * Merge sddm and lockscreen themes from materia-kde

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 14 Jan 2023 17:51:12 -0800

ubuntustudio-default-settings (23.04.14) lunar; urgency=medium

  * Merge font config from Kubuntu (LP: #2002025)
  * Add enable/disable functionality to ubuntustudio-pipewire-config

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 06 Jan 2023 08:43:43 -0800

ubuntustudio-default-settings (23.04.13) lunar; urgency=medium

  * Add ubuntustudio-pipewire-config for easy pipewire-jack configuration

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 21 Dec 2022 21:38:03 -0800

ubuntustudio-default-settings (23.04.12) lunar; urgency=medium

  * Prevent virtual keyboard from unintentionally appearing on sddm theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 09 Dec 2022 16:30:12 -0800

ubuntustudio-default-settings (23.04.11) lunar; urgency=medium

  * Change default .face.icon in sddm theme to Ubuntu Studio logo

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 04 Dec 2022 19:10:47 -0800

ubuntustudio-default-settings (23.04.10) lunar; urgency=medium

  * Add suspend button to sddm theme and lock screens
  * Update d/copyright to reflect modifications and additions

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 03 Dec 2022 20:06:40 -0800

ubuntustudio-default-settings (23.04.9) lunar; urgency=medium

  * Update lockscreen to Materia theme
    - Plasma look-and-feel themes do not follow symlinks
  * d/copyright: reflect update to Materia theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 03 Dec 2022 13:05:34 -0800

ubuntustudio-default-settings (23.04.8) lunar; urgency=medium

  * Set proper appearance defaults

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 02 Dec 2022 22:04:58 -0800

ubuntustudio-default-settings (23.04.7) lunar; urgency=medium

  * Fix for bad symlink in sddm theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 02 Dec 2022 18:27:27 -0800

ubuntustudio-default-settings (23.04.6) lunar; urgency=medium

  * Use symlinks to set xdg settings
  * Remove XDG_CONF_DIRS setting from profile.d to avoid race condition
  * Fix XDG_DATA_DIRS setting on X11

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 02 Dec 2022 12:10:41 -0800

ubuntustudio-default-settings (23.04.5) lunar; urgency=medium

  * Fix XDG_CONFIG_DIRS settings

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 01 Dec 2022 21:09:53 -0800

ubuntustudio-default-settings (23.04.4) lunar; urgency=medium

  * d/ubuntustudio-default-settings.install
    - Remove var directory (no longer needed with new sddm theme)
    - Add etc/profile.d

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 01 Dec 2022 17:25:16 -0800

ubuntustudio-default-settings (23.04.3) lunar; urgency=medium

  * Properly replace how XDG_CONFIG_DIRS is getting set
  * Use maintscript to replace old 70xdg-ubuntustudio-dir file

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 01 Dec 2022 08:54:40 -0800

ubuntustudio-default-settings (23.04.2) lunar; urgency=medium

  * Fix for bad symlink

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 30 Nov 2022 19:30:01 -0800

ubuntustudio-default-settings (23.04.1) lunar; urgency=medium

  * Welcome to Lunar Lobster
  * Move XDG settings to profle.d for wayland support
  * Switch back to Materia theme for better snap color matching
    - Breeze was defaulting to breeze colors hardcoded in breeze-gtk
  * Remove custom color scheme
  * Use variation of Materia sddm theme
  * Use Materia screen locker theme
  * Reduce number of theme variations
    - Eliminate "light" theme
    - Make Ubuntu Studio theme default Light theme
    - Make Ubuntu Studio Color plasma theme only Ubuntu Studio theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 30 Nov 2022 18:55:06 -0800
