=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
 Pre-Depends: dpkg (>= 1.15.7.2~)
 Depends: ${misc:Depends}, ubuntustudio-look (>= 0.48~), fonts-noto-hinted,
  ubuntustudio-menu (>= 0.16~), sddm, sddm-theme-breeze,
- x11-common (>= 1:7.6+7ubuntu2), ubuntustudio-icon-theme
+ x11-common (>= 1:7.6+7ubuntu2), ubuntustudio-icon-theme,
+ materia-gtk-theme, materia-kde
 Recommends: plasma-desktop, ubuntustudio-performance-tweaks,
  ubuntustudio-lowlatency-settings
 Replaces: kubuntu-settings-desktop
@@ -40,3 +41,42 @@
  This package makes the necessary system performance tweaks for Ubuntu
  users that wish to gain the benefits of Ubuntu Studio, such as realtime
  audio access for members of the audio group.
+
+Package: ubuntustudio-pipewire-config
+Architecture: all
+Pre-Depends: dpkg (>= 1.15.7.2~)
+Depends: ${misc:Depends},
+         pipewire,
+         pipewire-pulse,
+         pipewire-jack,
+         wireplumber
+Recommends: qpwgraph
+Breaks:  ubuntustudio-pulseaudio-config,
+         pulseaudio,
+         pulseaudio-module-jack,
+         pulseaudio-module-bluetooth
+Description: Configuration for Pipewire with JACK integration
+ This package configures systems to integrate Pipewire with
+ JACK native applications with sane buffer defaults and a script 
+ to easily change those defaults.
+ .
+ Note: Installing this package removes the traditional
+ ubuntustudio-pulseaudio-config, if installed.
+
+Package: ubuntustudio-pulseaudio-config
+Architecture: all
+Pre-Depends: dpkg (>= 1.15.7.2~)
+Depends: ${misc:Depends},
+         pulseaudio,
+         pulseaudio-module-jack,
+         pulseaudio-module-bluetooth
+Recommends: studio-controls
+Breaks: ubuntustudio-pipewire-config,
+        pipewire-pulse,
+        pipewire-jack,
+        wireplumber
+Description: Deconfigures Pipewire on Ubuntu Studio
+ This metapackage simply removes the default pipewire integration
+ and reinstalls the traditional pulseaudio configuration. Reinstalling
+ ubuntustudio-pipewire-config removes this package and changes
+ the configuration back to default.
