## ubuntustudio-default-settings 23.10.15

=== debian/changelog ===
ubuntustudio-default-settings (23.10.15) mantic; urgency=medium

  * Set GTK_THEME environment variable for live session (LP: #2037676)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 28 Sep 2023 12:01:48 -0700

ubuntustudio-default-settings (23.10.14) mantic; urgency=medium

  * Correctly fix lowlatency-settings upgrade bug (LP: #2037471)
    - All invocations of update-grub || true
    - Don't reset executable bit for 10_linux unconditionally

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 26 Sep 2023 13:47:30 -0700

ubuntustudio-default-settings (23.10.13) mantic; urgency=medium

  * Fix lowlatency-settings upgrade bug

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 24 Sep 2023 08:24:45 -0700

ubuntustudio-default-settings (23.10.12) mantic; urgency=medium

  * Switch default wallpaper to Mantic Minotaur

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 08 Sep 2023 12:33:26 -0700

ubuntustudio-default-settings (23.10.11) mantic; urgency=medium

  * Add grub flavor order putting lowlatency first

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 05 Sep 2023 10:03:11 -0700

ubuntustudio-default-settings (23.10.10) mantic; urgency=medium

  * Fix lintian warnings for live-settings

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 15 Aug 2023 11:38:18 -0700

ubuntustudio-default-settings (23.10.9) mantic; urgency=medium

  * Update default GTK settings
  * Update lintian-overrides for GTK settings

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 13 Aug 2023 23:58:23 -0700

ubuntustudio-default-settings (23.10.8) mantic; urgency=medium

  * Fix for conflicting files vis-a-vis new live-settings

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 13 Aug 2023 13:48:28 -0700

ubuntustudio-default-settings (23.10.7) mantic; urgency=medium

  * Introduce ubuntustudio-live-settings for live .iso image configuration

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 12 Aug 2023 18:27:30 -0700

ubuntustudio-default-settings (23.10.6) mantic; urgency=medium

  * lowlatency-settings: Add 'threadirqs' to default boot params

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 10 Aug 2023 14:56:33 -0700

ubuntustudio-default-settings (23.10.5) mantic; urgency=medium

  * Fix lowlatency-settings postinst error

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 09 Aug 2023 18:37:51 -0700

ubuntustudio-default-settings (23.10.4) mantic; urgency=medium

  * Change ubuntustudio-lowlatency-settings (LP: #2030902)
    - lowlatency-first in grub menu now incompatible with latest grub

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 09 Aug 2023 12:23:51 -0700

ubuntustudio-default-settings (23.10.3) mantic; urgency=medium

  * Add ability to enable/disable pipewire-jack to ubuntustudio-pwjack-config

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 02 Aug 2023 17:02:37 -0700

ubuntustudio-default-settings (23.10.2) mantic; urgency=medium

  * d/control: pipewire-config: Breaks studio-controls
  * d/control: pulseaudio-config: promote studio-controls to Depends
  * d/copyright: update dates

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 02 Jul 2023 10:03:52 -0700

ubuntustudio-default-settings (23.10.1) mantic; urgency=medium

  * Welcome to Mantic Minotaur!
  * Remove enable/disable from ubuntustustudio-pwjack-config
  * Add ability to set sample rate in ubuntustudio-pwjack-config
  * Make sure mask on pulseaudio autospawn is removed

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 11 Jun 2023 13:43:20 -0700
