=== debian/control ===
--- 
+++ 
@@ -25,10 +25,17 @@
  sets grub to default to the latest lowlatency kernel even if a newer
  generic kernel exists. It also sets various audio related system settings.
 
+Package: ubuntustudio-live-settings
+Architecture: all
+Depends: ubuntustudio-default-settings, ${misc:Depends}
+Description: Configuration for the Ubuntu Studio Live .iso Image
+ This package contains live .iso image customizations used by
+ Ubuntu Studio.
+
 Package: ubuntustudio-lowlatency-settings
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.7.2~)
-Depends: ${misc:Depends}
+Depends: grub2-common, ${misc:Depends}
 Description: Adds lowlatency kernel as boot default if available
  This package makes the lowlatency kernel the default kernel in GRUB.
  Also adds a second entry for the generic kernel if available.
@@ -40,7 +47,8 @@
 Description: Under-the-hood tweaks for Ubuntu Studio performance
  This package makes the necessary system performance tweaks for Ubuntu
  users that wish to gain the benefits of Ubuntu Studio, such as realtime
- audio access for members of the audio group.
+ audio access for members of the audio group, and threadirqs in the
+ boot parameters.
 
 Package: ubuntustudio-pipewire-config
 Architecture: all
@@ -54,9 +62,10 @@
 Breaks:  ubuntustudio-pulseaudio-config,
          pulseaudio,
          pulseaudio-module-jack,
-         pulseaudio-module-bluetooth
-Description: Configuration for Pipewire with JACK integration
- This package configures systems to integrate Pipewire with
+         pulseaudio-module-bluetooth,
+         studio-controls
+Description: Configuration for PipeWire with JACK integration
+ This package configures systems to integrate PipeWire with
  JACK native applications with sane buffer defaults and a script 
  to easily change those defaults.
  .
@@ -69,14 +78,14 @@
 Depends: ${misc:Depends},
          pulseaudio,
          pulseaudio-module-jack,
-         pulseaudio-module-bluetooth
-Recommends: studio-controls
+         pulseaudio-module-bluetooth,
+         studio-controls
 Breaks: ubuntustudio-pipewire-config,
         pipewire-pulse,
         pipewire-jack,
         wireplumber
-Description: Deconfigures Pipewire on Ubuntu Studio
- This metapackage simply removes the default pipewire integration
- and reinstalls the traditional pulseaudio configuration. Reinstalling
+Description: Replaces PipeWire with PulseAudio on Ubuntu Studio
+ This metapackage simply removes the default PipeWire integration
+ and reinstalls the traditional PulseAudio/JACK configuration. Reinstalling
  ubuntustudio-pipewire-config removes this package and changes
  the configuration back to default.
