## ubuntustudio-default-settings 24.04.26

=== debian/changelog ===
ubuntustudio-default-settings (24.04.26) noble; urgency=medium

  * desktop-provision - slideshow:
    - Fix hanging leftover unused HTML tags affecting layout

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 09 Apr 2024 13:23:11 -0700

ubuntustudio-default-settings (24.04.25) noble; urgency=medium

  * desktop-provision - slideshow:
    - Add zh-CN localization (thanks to Zixing Liu)
  * lowlatency-settings:
    - Fix preinst maintscript

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 08 Apr 2024 20:20:33 -0700

ubuntustudio-default-settings (24.04.24) noble; urgency=medium

  * live-settings:
    - Polish transition from try-or-install to try
    - Remove splash screen for boot

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 23 Mar 2024 17:41:43 -0700

ubuntustudio-default-settings (24.04.23) noble; urgency=medium

  * desktop-provision: override mascot icon for auto-update mechanism

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 22 Mar 2024 07:39:26 -0700

ubuntustudio-default-settings (24.04.22) noble; urgency=medium

  * Add startup sound for installer upon boot
  * desktop-provision: enable storage-icon

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 21 Mar 2024 16:25:26 -0700

ubuntustudio-default-settings (24.04.21) noble; urgency=medium

  * desktop-provision:
    - New "done" graphic
    - Prepare storage icon

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 21 Mar 2024 13:16:17 -0700

ubuntustudio-default-settings (24.04.20) noble; urgency=medium

  * Multiple graphics updates (LP: #2056591)
    - desktop-provision: New slide graphics to match new wallpaper, branding
    - Update sddm theme preview
    - Update global theme previews

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 21 Mar 2024 09:46:24 -0700

ubuntustudio-default-settings (24.04.19) noble; urgency=medium

  * desktop-provision
    - Remove unnecessary images
    - Move source out of d/live
    - Adjust layout of some slides

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 19 Mar 2024 20:51:12 -0700

ubuntustudio-default-settings (24.04.18) noble; urgency=medium

  * Changes to accommodate new ubuntu-desktop-bootstrap

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 19 Mar 2024 13:19:31 -0700

ubuntustudio-default-settings (24.04.17) noble; urgency=medium

  * Switch to 24.04 wallpaper in default theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 16 Mar 2024 10:33:02 -0700

ubuntustudio-default-settings (24.04.16) noble; urgency=medium

  * Add component that lets installer make startup sound
  * Finalize installer slideshow layout

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 14 Mar 2024 11:43:14 -0700

ubuntustudio-default-settings (24.04.15) noble; urgency=medium

  * Override installer completion mascot

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 07 Mar 2024 14:49:16 -0800

ubuntustudio-default-settings (24.04.14) noble; urgency=medium

  * Add images recolored from stock Ubuntu provisioning
  * Adjust whitelist.yaml for new images
  * Add installer slideshow adapted from old ubiqiuty slideshow

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 04 Mar 2024 14:29:22 -0800

ubuntustudio-default-settings (24.04.13) noble; urgency=medium

  * Use pipewire-audio package for most pipewire stuffs

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 02 Mar 2024 10:56:57 -0800

ubuntustudio-default-settings (24.04.12) noble; urgency=medium

  * Fixup for whitelabel.yaml

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 29 Feb 2024 13:55:58 -0800

ubuntustudio-default-settings (24.04.11) noble; urgency=medium

  * Fix desktop-provision installation location

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 26 Feb 2024 11:45:32 -0800

ubuntustudio-default-settings (24.04.10) noble; urgency=medium

  * Fix incorrect widget name

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 13 Feb 2024 18:31:22 -0800

ubuntustudio-default-settings (24.04.9) noble; urgency=medium

  * Switch to ubuntu-desktop-bootstrap installer

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 13 Feb 2024 10:19:59 -0800

ubuntustudio-default-settings (24.04.8) noble; urgency=medium

  * Switch default menu to kicker menu

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 09 Feb 2024 12:26:27 -0800

ubuntustudio-default-settings (24.04.7) noble; urgency=medium

  * Install full-fledged blank panel for installer session
  * Minor metadata fix
  * Move installer icon off of desktop unless using live session

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 02 Feb 2024 12:28:53 -0800

ubuntustudio-default-settings (24.04.6) noble; urgency=medium

  * Actually install theme for initial live session

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 02 Feb 2024 07:15:50 -0800

ubuntustudio-default-settings (24.04.5) noble; urgency=medium

  * Fix preinst error

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 01 Feb 2024 17:57:07 -0800

ubuntustudio-default-settings (24.04.4) noble; urgency=medium

  * Use theme for live install experience

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 01 Feb 2024 17:52:05 -0800

ubuntustudio-default-settings (24.04.3) noble; urgency=medium

  * Add missing symlink for system installer firstboot service

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 31 Jan 2024 10:57:37 -0800

ubuntustudio-default-settings (24.04.2) noble; urgency=medium

  * Fix for missing 'fi'

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 30 Jan 2024 07:22:20 -0800

ubuntustudio-default-settings (24.04.1) noble; urgency=medium

  * Welcome to Noble Numbat!
  * Create a live config for ubuntustudio-system-installer
    - blank panel and desktop that repopulate when config exits

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 29 Jan 2024 15:54:29 -0800
