=== debian/control ===
--- 
+++ 
@@ -27,7 +27,8 @@
 
 Package: ubuntustudio-live-settings
 Architecture: all
-Depends: ubuntustudio-default-settings, ${misc:Depends}
+Depends: ubuntustudio-default-settings, sox,
+         ${misc:Depends}
 Description: Configuration for the Ubuntu Studio Live .iso Image
  This package contains live .iso image customizations used by
  Ubuntu Studio.
@@ -54,8 +55,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.7.2~)
 Depends: ${misc:Depends},
-         pipewire,
-         pipewire-pulse,
+         pipewire-audio,
          pipewire-jack,
          wireplumber
 Recommends: qpwgraph
