## ubuntustudio-default-settings 24.04.26.6

=== debian/changelog ===
ubuntustudio-default-settings (24.04.26.6) noble; urgency=medium

  * Fix regression in 24.04.26.5 upgrade (LP: #2063899)
    - dpkg-divert rename in wrong maintscript

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 31 Aug 2024 13:36:26 -0700

ubuntustudio-default-settings (24.04.26.5) noble; urgency=medium

  * Remove adduser wrapper to fix ISO build failure (LP: #2063899)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 28 Aug 2024 22:22:38 -0700

ubuntustudio-default-settings (24.04.26.4) noble; urgency=medium

  * Fix potential for mutually-exclusive adduser input (LP: #2063899)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 24 Aug 2024 09:22:05 -0700

ubuntustudio-default-settings (24.04.26.3) noble; urgency=medium

  * Fix file conflict in ubuntustudio-pipewire-config (LP: #2063899)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 19 Aug 2024 07:24:37 -0700

ubuntustudio-default-settings (24.04.26.2) noble; urgency=medium

  * Add users to the audio group by default via `adduser` wrapper (LP: #2063899)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 02 Aug 2024 11:02:04 -0700

ubuntustudio-default-settings (24.04.26.1) noble; urgency=medium

  * default-settings:
    - Install audio limits configuration for audio group

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 29 Apr 2024 15:49:46 -0700
