## ubuntustudio-default-settings 24.04.26.7

=== debian/changelog ===
ubuntustudio-default-settings (24.04.26.7) noble; urgency=medium

  * d/control: Add Conflicts definition to ubuntustudio-default-settings 
    that defines a conflict with desktop-base (LP: #2087756)

 -- Thomas Ward <teward@ubuntu.com>  Mon, 23 Dec 2024 23:46:25 -0500
