## ubuntustudio-default-settings 24.10.4

=== debian/changelog ===
ubuntustudio-default-settings (24.10.4) oracular; urgency=medium

  * Drop kernel order
  * Specifiy lowlatency command parameters for generic kernel

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 18 Jun 2024 10:42:43 -0700

ubuntustudio-default-settings (24.10.3) oracular; urgency=medium

  * Revert "Add users to audio group upon creation"

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 03 May 2024 13:30:29 -0700

ubuntustudio-default-settings (24.10.2) oracular; urgency=medium

  * Make sure we remove audio.conf upon removal if ubuntustudio-installer
    is not present

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 03 May 2024 12:48:08 -0700

ubuntustudio-default-settings (24.10.1) oracular; urgency=medium

  * Welcome to Oracular Oriole!
  * default-settings:
    - Add users to audio group upon creation (LP: #2063899)
    - Install audio limits configuration for audio group

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 29 Apr 2024 15:49:46 -0700
